@charset "UTF-8";
/* CSS Document */

/* BROWSER DEFAULT STYLES */

html, body {
  margin: 0px;
  padding: 0px;
  border: 0px;
} 

* { margin: 0; padding: 0; } /* Reset stuff */


/* WRAPPER STYLES */

#wrapper {
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
}


/* HEADER STYLES */

#header {
	width: 960px;
	float:left;
	height: 70px;
	margin-bottom: 10px;
}

p {
	font-size: 14px;
	color: #000;
	/* [disabled]line-height: 0px; */
}


a {
	color: #333;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #3565aa;
	text-decoration: underline;
}
li  {
	list-style-type: none;
}

ul#LM-menu {
	width: 960px;
	list-style: none;
}

ul#LM-menu li { 
	display: inline; 
}
	
ul#LM-menu li a {
	display: block;
	float: left;
	height: 70px;
	background-image: url(../images/LM_GH_EN-RO-SL.gif);
	text-indent: -9999px;
	background-repeat: no-repeat;
}


/* EN */
	ul#LM-menu li a.welcome {
		width: 195px; 
		background-position: 0 0;	
	}
	ul#LM-menu li a.galleries {
		width: 190px; 
		background-position: -196px 0;	
	}	
	ul#LM-menu li a.about {
		width: 190px; 
		background-position: -385px 0;	
	}
	ul#LM-menu li a.contact {
		width: 189px; 
		background-position: -575px 0;	
	}
	ul#LM-menu li a.andmore {
		width: 196px; 
		background-position: -764px 0;	
	}

/* SL */

	ul#LM-menu li a.welcomeCurrent{
		width: 195px;
		background-position: 0px -140px;
	}
	ul#LM-menu li a.galleriesCurrent{
		width: 190px;
		background-position: -196px -140px;
	}
	ul#LM-menu li a.aboutCurrent{
		width: 190px;
		background-position: -385px -140px;
	}
	ul#LM-menu li a.contactCurrent{
		width: 189px;
		background-position: -575px -140px;
	}
	ul#LM-menu li a.andmoreCurrent{
		width: 196px;
		background-position: -764px -140px;
	}
	
	
/* RO 	*/
	ul#LM-menu li a.welcome:hover, ul#LM-menu li a.welcome:focus {
		width: 195px;
		background-position: 0 -70px;	
	}
	ul#LM-menu li a.galleries:hover, ul#LM-menu li a.galleries:focus {
		width: 190px;
		background-position: -196px -70px;	
	}
	ul#LM-menu li a.about:hover, ul#LM-menu li a.about:focus {
		width: 190px;
		background-position: -385px -70px;	
	}
	
	ul#LM-menu li a.contact:hover, ul#LM-menu li a.contact:focus {
		width: 189px;
		background-position: -575px -70px;	
	}
	
	ul#LM-menu li a.andmore:hover, ul#LM-menu li a.andmore:focus {
		width: 196px;
		background-position: -764px -70px;	
	}
	

/* ON CLICK	*/
	ul#LM-menu li a.welcome:active, ul#LM-menu li a.welcome:focus {
		width: 195px;
		background-position: 0 -140px;	
	}
	
	ul#LM-menu li a.galleries:active, ul#LM-menu li a.galleries:focus {
		width: 190px;
		background-position: -196px -140px;	
	}
	
	ul#LM-menu li a.about:active, ul#LM-menu li a.about:focus {
		width: 190px;
		background-position: -385px -140px;	
	}
	
	ul#LM-menu li a.contact:active, ul#LM-menu li a.contact:focus {
		width: 189px;
		background-position: -575px -140px;	
	}
	
	ul#LM-menu li a.andmore:active, ul#LM-menu li a.andmore:focus {
		width: 196px;
		background-position: -764px -140px;	
	}


/* MISC STYLES */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
img {
	border: none;
	margin: 0px;
	padding: 0px;
	/* [disabled]float: left; */
	position: relative;
}
imgFeature {
	margin-left: 8px;
}
.img3ColBanner {
	float: left;
	margin-top: 0px;
}
img5 {
	border: none;
}
imgCol5 {
	float: left;
	width: 183px;
	border: thin inset #CCC;
}
.photoRef {
	font-size: 10px;
	color: #660;
	font-weight: bolder;
	text-align: left;
	border: thin dotted #92CC42;
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 5px;
	float: none;
	background-color: #FFC;
}
h1 {
	font-size: 24px;
	font-weight: lighter;
	color: #660;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
}
h2 {
	font-size: 18px;
	color: #660;
	font-weight: lighter;
	text-decoration: none;
	font-style: italic;
	line-height: 0px;
}
h3 {
	font-size: 16px;
	color: #333333;
	/* [disabled]text-align: center; */
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
h4 {
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
h5 {
	font-size: 10px;
	color: #333;
	text-align: right;
	padding: 0px;
	float: left;
	margin-top: 0px;
}
h5giveCredit {
	font-size: 10px;
	color: #333;
	text-align: right;
	padding: 0px;
	/* [disabled]float: right; */
	margin-top: 0px;
	vertical-align: bottom;
}
h6 {
	font-size:12px;
	color:#333;
}
h7 {
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	color: #333;
	text-decoration: none;
	text-align: right;
}

/* FOOTER STYLES */
#footer {
	text-align: center;
	width: 960px;
	padding-top: 5px;
	/* [disabled]padding-bottom: 5px; */
	clear: both;
	background-color: #FFF;
	/* [disabled]font-weight: lighter; */
	font-size: 10px;
	/* [disabled]padding-left: 0px; */
	height: 30px;
	margin-right: auto;
	margin-left: auto;
}
#footerTextLeft {
	float: left;
	padding-left: 20px;
	margin-top: -6px;
	z-index: auto;
}
#footerText {
	float: left;
	padding-left: 20px;
	margin-top: -6px;
	z-index: auto;
}
#footerTextRight {
	float: right;
	margin-top: -3px;
	z-index: auto;
	padding-right: 20px;
}
.subFooter {
	clear: both;
	width: 710px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;
	padding-right: 100px;
	padding-bottom: 10px;
	padding-left: 150px;
}
